Bug 137074 - wrong path to cyrus deliver in /etc/postfix/master.cf
Summary: wrong path to cyrus deliver in /etc/postfix/master.cf
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target 135876
TreeView+ depends on / blocked
 
Reported: 2004-10-25 17:46 UTC by Gerhard Prammer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-26 17:07:25 UTC


Attachments (Terms of Use)

Description Gerhard Prammer 2004-10-25 17:46:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040114

Description of problem:
In the config file /etc/postfix/master.cf is the wrong path to the
program deliver from cyrus-imap.

The right path is:

/usr/lib/cyrus-imapd/deliver

Version-Release number of selected component (if applicable):
postfix-2.1.4-1

How reproducible:
Always

Steps to Reproduce:
1. postfix can not deliver to cyrus-imap
2. check error in /var/log/maillog

Additional info:

Comment 1 Thomas Woerner 2004-10-26 17:07:25 UTC
Fixed in rawhide in rpm postfix-2.1.5-3 or newer.


Note You need to log in before you can comment on or make changes to this bug.